Subject: bug#172: [devuan-dev] bug#172: apt-get dist-upgrade or aptitude full-upgrade on VM with Default-Release set to ascii results in attempt to update kernel to ceres version

From: Mark Hindley <[email-masked]>
Date: Sat, 18 Apr 2020 18:33:45 +0100

On Sat, Apr 18, 2020 at 06:11:04PM +0200, Andreas Messer wrote:
> I believe the problem is more related to devuan 
> repository structure than to libapt-pkg5.0. Maybe security
> updates need to be put in subfolders, such that libapt
> can detect the archive/release properly.
> 
> I prefer to close this issue since it is not directly
> related to libapt and also for ascii, apt is taken unchanged
> from Debian repos.

I think that is fine unless it can be demonstrated it is a current issue.

Mark